Enligt nyhetsbyrån Reuters kan sårbarheten i Bash bli ett värre hot än Heartbleed-buggen som avslöjades i april.

Programmet Bash från organisationen Free Software Foundation används är en kommandomjukvara för exekvering på unix-datorer. Bash-buggen gör det möjligt att utnyttja sårbarheter i programmet Bash för att ta kontroll över ett system, varnar säkerhetsexperter.

Nu har amerikanska departementet för nationell säkerhet och dess säkerhetsteam US-Cert, utfärdat en varning avseende sårbarheter i såväl Linux- som Apples operativsystem Max OS X. Flera leverantörer, däribland Red Hat uppges ha en buggfix.

Bash-buggen kan vara värre än Heartbleed-buggen, då den förstnämnda kan användas för att kontroll över programmen, säger Dan Guido, som är säkerhetsexpert på Trail of Bits, till Reuters. Han uppger att det även är enklare att utnyttja svagheten i Bash.